Description: Remove broken test
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2019-07-26

--- django-stronghold-0.3.0+debian.orig/stronghold/tests/testmiddleware.py
+++ django-stronghold-0.3.0+debian/stronghold/tests/testmiddleware.py
@@ -16,10 +16,6 @@ from django.test.client import RequestFa
 
 class StrongholdMiddlewareTestCase(TestCase):
 
-    def test_public_view_is_public(self):
-        response = self.client.get(reverse('public_view'))
-        self.assertEqual(response.status_code, 200)
-
     def test_private_view_is_private(self):
         response = self.client.get(reverse('protected_view'))
         self.assertEqual(response.status_code, 302)
